Skip to main content
GET
Get balances

Authorizations

x-api-key
string
header
required

API key authentication. Provide your API key as the header value.

Query Parameters

owner
string
required

Owner wallet address. Accepts any casing; normalized to EIP-55 checksum form.

tokenAddress
string

Optional token address to also return the owner's token balance for. When omitted, tokenWei is null.

quoteAddress
string

ERC20 quote asset of a V3 launch to also read a balance for (accepts any casing, normalized to EIP-55). Adds quoteWei to the response.

Response

Successfully retrieved balances

success
boolean
required
Example:

true

response
object